GROO-GA(1p)

NAME
groo-ga.pl - Check the grammar of Irish language OpenOffice.org documents

SYNOPSIS
groo-ga.pl filetocheck[.sxw] errorfile[.sxw]

DESCRIPTION
This script checks the grammar of the Irish language OpenOffice.org document given as the first argument, and creates a new document with the errors highlighted and annotated with appropriate messages.

REQUIRES
Perl 5.8, Lingua::GA::Gramadoir

SEE ALSO

•   <http://borel.slu.edu/gramadoir/>

•   Lingua::GA::Gramadoir

•   perl(1)

AUTHOR
Kevin P. Scannell, <kscanne@gmail.com>.

COPYRIGHT AND LICENSE
Copyright (C) 2004 Kevin P. Scannell

This is free software; you can redistribute it and/or modify it under the same terms as Perl itself, either Perl version 5.8.2 or, at your option, any later version of Perl 5 you may have available.